YourWBB


yourWBB » WoltLab Burning Board Generation 2 * » Alles von und für das WBB 2.1.x » [WBB 2.1.x] Allg. Fragen und Probleme » Sinnvoller Schutz für WBBLite 2.1 » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag 586 Views | | Thema zu Favoriten hinzufügen

Neues Thema erstellen Antwort erstellen

Dieses Thema wurde als unerledigt markiert. Thread unerledigt

Zum Ende der Seite springen Sinnvoller Schutz für WBBLite 2.1
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
sfera-haiza sfera-haiza ist männlich
Mitglied


Dabei seit: 20.12.11
Beiträge: 2
Fähigkeiten: WBB Lite 2 Fortgeschritten

 Sinnvoller Schutz für WBBLite 2.1 Antworten Zitieren Editieren Melden       UP

Grüßt euch,

leider ist Capcha ausgelaufen und braucht eine neue Version.
Hat es sich schon wer umgebaut?
Oder was kann ich noch einfügen fürs WBBLite 2.1 um ein wenig Bots fern zu halten?
Die Frage wäre evtl. interessant. Gibts das Addon noch irgendwo?
17.04.18 16:23 sfera-haiza ist offline E-Mail WWW Finden Als Freund hinzufügen
S!equenz
Last Man Standing


Dabei seit: 10.07.12
Beiträge: 715
Fähigkeiten: WBB2 Fortgeschritten
Forenversion: 2.3

Antworten Zitieren Editieren Melden       UP

Wir beschäftigen uns nur mit den alten WBB Versionen.
Versuchs mal bei Woltlab.

__________________
Lüge Zweckmäßige Übertreibung
19.04.18 05:20 S!equenz ist offline E-Mail Finden Als Freund hinzufügen
Dragosius Dragosius ist männlich
Mitglied


Dabei seit: 16.01.04
Beiträge: 169

Antworten Zitieren Editieren Melden       UP

Das WBBLite 2.1 ist viel zu alt für das Supportforum, das war die Lite-Version vom WBB 3.1, welche schon echt alt ist.
Das wird dort schon lange nicht mehr unterstützt.

Diese Forum hier ist also nur ein Anlaufpunkt für die uralte Version 2 vom WBB. Augenzwinkern

Dieser Beitrag wurde 2 mal editiert, zum letzten Mal von Dragosius: 19.04.18 11:31.

19.04.18 11:26 Dragosius ist offline WWW Finden Als Freund hinzufügen
sfera-haiza sfera-haiza ist männlich
Mitglied


Dabei seit: 20.12.11
Beiträge: 2
Fähigkeiten: WBB Lite 2 Fortgeschritten

Themenstarter Thema begonnen von sfera-haiza
Antworten Zitieren Editieren Melden       UP

Das war der Grund wieso ich hierher kommen wollte. Den Woltlab will natürlich auch vom Lite nichts mehr wissen großes Grinsen
Dafür hatte das bekannteste Forum auch geschlossen leider.
Und ich nehme mal an, dass man im Prinzip im selben Boot sitzt, wenn man die alten Schätzchen am laufen halten will.
Spätestens der der Zahn der PHP Zeit zwingt nus ja alle zu Anpassungen in den PHP Dateien.
19.04.18 13:30 sfera-haiza ist offline E-Mail WWW Finden Als Freund hinzufügen
Dragosius Dragosius ist männlich
Mitglied


Dabei seit: 16.01.04
Beiträge: 169

Antworten Zitieren Editieren Melden       UP

Du könntest dir ja mal die neueste Woltlab Suite (inklusive Forum) überlegen.

Dort ist auch ein CMS mit eingebaut, das heißt, du kannst deine Webseite und das Forum im gleichen System und dann auch mit gleichen Design umsetzen.
Dann passt das ganze besser zusammen. smile
20.04.18 10:39 Dragosius ist offline WWW Finden Als Freund hinzufügen
Baumstruktur | Brettstruktur
Gehe zu:

Neues Thema erstellen Antwort erstellen

yourWBB » WoltLab Burning Board Generation 2 * » Alles von und für das WBB 2.1.x » [WBB 2.1.x] Allg. Fragen und Probleme » Sinnvoller Schutz für WBBLite 2.1